The current version of Proloquo2Go requires iOS 12.4 and it is not possible to buy our apps on older devices. If you try to buy Proloquo2Go on an older device, a message appears asking you to update your device. This is not possible on these devices because the last version of iOS compatible with these devices is iOS 9.3.5 or 10.3.3 There are a few workarounds:

  • If you have another iOS device running iOS 12.4 or later: You can buy the app on that device and then redownload the app when you get the device. You can find instructions in the Redownload an App section of https://support.apple.com/en-u...
  • If you have a computer running iTunes 12.7 or later: On the App Store on your older device gift yourself the app . In the gift email, you will find a redeem code. You can redeem this code in iTunes on a Mac or Windows computer using the same Apple ID you are using on your older devices. Next, you can redownload the last compatible version of the app on the App Store on the older device.
  • If you have a computer running an older version of iTunes (older than version 12.7): You can buy the app on a computer and then redownload the app on the iPad using the same Apple ID.